SUM LINE LENGTHS
================

Description
-----------

Parameters
----------

- ``Lines[Vector]``:
- ``Polygons[Vector]``:
- ``Lines length field name[String]``:
- ``Lines count field name[String]``:

Outputs
-------

- ``Result[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:sumlinelengths', lines, polygons, len_field, count_field, output)
